@charset "UTF-8";
/**
 :タイトル "ページ全体レイアウト設定";
 :一行説明 "ページ全体レイアウト設定のスタイルシートです";
 :作成日 "2010-01-27";
 :改訂版 [:版 "1.0.0"; :作成日 "2010-03-30"];
 
 :改訂版 [:版 "1.0.1"; :作成日 "2010-09-09"];
 
 :改訂版 [:版 "1.0.2"; :作成日 "2010-09-24"];
 
 :改訂版 [:版 "1.0.3"; :作成日 "2013-01-10"];
*/

/* ▼骨格
   --------------------------------------------- */
div.helpNav{
	position: absolute;
	overflow: hidden;
	top: -9999px;
	left: 0;
}
#header{
	position: relative;
	width: 900px;
	height: 155px;
	margin: 0 auto;
}
#main{
	width: 900px;
	margin: 0 auto 1em;                              /* 0 auto 5em より変更 20100909 */
	min-height: 625px;
}
* html #main{
	height: 625px;
}/* IE6 */
#main:after{
	content: ".";
	display: block;
 	height: 0;
 	clear: both;
 	visibility: hidden;
}
/* Hides from IE-mac \*/
* html #main{
	height: 1%;
	overflow: visible;
}
/* End hide from IE-mac */
#primary{
	float: left;
	width: 670px;
	line-height: 1.75;
}
#main.cl1Main #primary{
	float: none;
	width: 670px;
	margin: 0 auto;
}
#secondary{
	float: right;
	width: 210px;
}
#footer{
	clear: both;
	padding-bottom: 35px;
	background: #cbd2e3;
	border-top: 1px solid #c4ccdf;
	color: #333;
	zoom: 1;
}
#footer:after{
	content: "";
	display: block;
	clear: both;
}

/* ▼#header
   --------------------------------------------- */
/* 初期設定・リセット */
#header {
	line-height: normal;
}
#header img{
	vertical-align: bottom;
}
#header dl,#header dd,#header dt{
	margin: 0;
}
#header ul,#header li{
	list-style: none;
	margin: 0;
	padding: 0;
}
#header dl dt{
	position: absolute;
	overflow: hidden;
	top: -9999px;
	left: 0;
}

/* ロゴ */
#header p#siteTtl,
#header h1#siteTtl{
	position: absolute;
	margin: 0;
	top: 51px;
	left: 0;
}

/* グローバルナビ */
#header #globalNav{
	position: absolute;
	top: 105px;
	left: 0;
	padding-top: 4px;
	background: url(/common/images/bg_globalnav.gif) no-repeat 0 0;
}
#header #globalNav ul{
	width: 900px;
	padding: 0;
	list-style: none;
}
#header #globalNav ul li{
	float: left;
}
#header #globalNav ul li a{
	display: block;
	height: 0;
	padding-top: 45px;
	text-decoration: none;
	background: url(/common/images/bg_globalnav.gif) no-repeat 0 0;
	overflow: hidden;
	zoom: 1;
}
#header #globalNav ul li.nav01 a{ width:  96px; background-position:    0px -4px; }
#header #globalNav ul li.nav02 a{ width: 111px; background-position:  -96px -4px; }
#header #globalNav ul li.nav03 a{ width: 129px; background-position: -207px -4px; }
#header #globalNav ul li.nav04 a{ width: 115px; background-position: -336px -4px; }
#header #globalNav ul li.nav05 a{ width:  94px; background-position: -451px -4px; }
#header #globalNav ul li.nav06 a{ width: 120px; background-position: -545px -4px; }
#header #globalNav ul li.nav07 a{ width: 128px; background-position: -665px -4px; }
#header #globalNav ul li.nav08 a{ width: 107px; background-position: -793px -4px; }

#header #globalNav ul li.nav01 a:hover{ background-position:    0px -51px; }
#header #globalNav ul li.nav02 a:hover{ background-position:  -96px -51px; }
#header #globalNav ul li.nav03 a:hover{ background-position: -207px -51px; }
#header #globalNav ul li.nav04 a:hover{ background-position: -336px -51px; }
#header #globalNav ul li.nav05 a:hover{ background-position: -451px -51px; }
#header #globalNav ul li.nav06 a:hover{ background-position: -545px -51px; }
#header #globalNav ul li.nav07 a:hover{ background-position: -665px -51px; }
#header #globalNav ul li.nav08 a:hover{ background-position: -793px -51px; }

#header #globalNav ul li.nav01 a.parentsLink, #header #globalNav ul li.nav01 a.current{ background-position:    0px -98px; }
#header #globalNav ul li.nav02 a.parentsLink, #header #globalNav ul li.nav02 a.current{ background-position:  -96px -98px; }
#header #globalNav ul li.nav03 a.parentsLink, #header #globalNav ul li.nav03 a.current{ background-position: -207px -98px; }
#header #globalNav ul li.nav04 a.parentsLink, #header #globalNav ul li.nav04 a.current{ background-position: -336px -98px; }
#header #globalNav ul li.nav05 a.parentsLink, #header #globalNav ul li.nav05 a.current{ background-position: -451px -98px; }
#header #globalNav ul li.nav06 a.parentsLink, #header #globalNav ul li.nav06 a.current{ background-position: -545px -98px; }
#header #globalNav ul li.nav07 a.parentsLink, #header #globalNav ul li.nav07 a.current{ background-position: -665px -98px; }
#header #globalNav ul li.nav08 a.parentsLink, #header #globalNav ul li.nav08 a.current{ background-position: -793px -98px; }


/* 訪問者別 */
#header #visitorNav{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
#header #visitorNav ul{
	padding: 0;
	background: #243151;
	list-style: none; 
	overflow: hidden;
	zoom: 1;
}
#header #visitorNav ul li{
	float: left;
}
#header #visitorNav ul li a{
	display: block;
	height: 0;
	padding-top: 32px;
	background: #243151 url(/common/images/bg_visitor-nav.gif) no-repeat left top;
	text-decoration: none;
	overflow: hidden;
	zoom: 1;
}
#header #visitorNav ul li.prospect a{ width: 105px; background-position:    0px 0px; }
#header #visitorNav ul li.students a{ width: 104px; background-position: -105px 0px; }
#header #visitorNav ul li.alumni   a{ width: 103px; background-position: -209px 0px; }
#header #visitorNav ul li.corpo    a{ width: 152px; background-position: -312px 0px; }
#header #visitorNav ul li.public   a{ width: 109px; background-position: -464px 0px; }
#header #visitorNav ul li.english  a{ width: 107px; background-position: -573px 0px; }

#header #visitorNav ul li.prospect a:hover{ background-position:    0px -32px; }
#header #visitorNav ul li.students a:hover{ background-position: -105px -32px; }
#header #visitorNav ul li.alumni   a:hover{ background-position: -209px -32px; }
#header #visitorNav ul li.corpo    a:hover{ background-position: -312px -32px; }
#header #visitorNav ul li.public   a:hover{ background-position: -464px -32px; }
#header #visitorNav ul li.english  a:hover{ background-position: -573px -32px; }


/* サブナビゲーション */
#header dl.functionNav{
	position: absolute;
	top: 71px;
	right: 0;
}
#header dl.functionNav ul{
	background: url(/common/images/bg_functionnav.gif) no-repeat 0 0;
	overflow: hidden;
	zoom: 1;
}
#header dl.functionNav ul li{
	float: left;
}
#header dl.functionNav ul li a{
	display: block;
	height: 0;
	padding-top: 20px;
	text-decoration: none;
	overflow: hidden;
	zoom: 1;
}
#header dl.functionNav ul li.nav01 a{ width: 105px; }
#header dl.functionNav ul li.nav02 a{ width: 127px; }
#header dl.functionNav ul li.nav03 a{ width: 115px; }
#header dl.functionNav ul li.nav04 a{ width: 116px; }
#header dl.functionNav ul li.nav05 a{ width: 102px; }

#header dl.functionNav ul li.nav01 a:hover{ background: url(/common/images/bg_functionnav.gif) no-repeat    0px -20px; }
#header dl.functionNav ul li.nav02 a:hover{ background: url(/common/images/bg_functionnav.gif) no-repeat -105px -20px; }
#header dl.functionNav ul li.nav03 a:hover{ background: url(/common/images/bg_functionnav.gif) no-repeat -232px -20px; }
#header dl.functionNav ul li.nav04 a:hover{ background: url(/common/images/bg_functionnav.gif) no-repeat -347px -20px; }
#header dl.functionNav ul li.nav05 a:hover{ background: url(/common/images/bg_functionnav.gif) no-repeat -463px -20px; }


/* 検索 */
#header dl.search{
	position: absolute;
	top: 0;
	right: 0;
}
#header dl.search input.search-input{
	float: left;
	display: block;
	margin: 0;
	padding: 4px 8px;
	width: 189px;
	color: #fff;
	background: #666f86 url(/common/images/bg_search.gif) no-repeat !important;
	font-size: 14px;
	line-height: 32px;
	height: 32px;
	vertical-align: top;
	border: none !important;
	outline: none;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
#header dl.search input.search-input.hasVal{
	background: #666f86 !important;
}
#header dl.search input.search-input:focus{
	background: #4b5570 !important;
	box-shadow: inset 0 0 4px rgba(0, 0, 0, .3);
}



/* ▼#topicpath
   --------------------------------------------- */
#main #topicpath{
	overflow: hidden;
	width: 880px;
	margin: 0;
	padding: 1em 10px;
	font-size: 86%;
	line-height: 1.35;
}
#main #topicpath dt{
	position: absolute;
	overflow: hidden;
	top: -9999px;
	left: 0;
	margin: 0;
	padding: 0;
}
#main #topicpath dd{
	margin: 0;
	padding: 0;
}
#main #topicpath ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
#main #topicpath ul li{
	float: left;
	margin: 0;
	padding: 0;
}
#main #topicpath ul li a,
#main #topicpath ul li span.none{
	padding-right: 20px;
	background: url(/common/images/icn_topicpath.gif) no-repeat right center;
}


/* ▼#catVisual
   --------------------------------------------- */
#main #catVisual{
	width: 900px;
	margin-bottom: 25px;
}
#main p.catTtl,
#main h1.catTtl{
	margin: 0;
}
#main img{
	vertical-align: bottom;
}


/* ▼#primary
   --------------------------------------------- */


/* ▼#secondary
   --------------------------------------------- */
/* 初期設定・リセット */
#secondary dl,#secondary dt,#secondary dd{
	margin: 0;
}
#secondary ul,#secondary li{
	list-style: none;
	margin: 0;
}

/* ローカルナビ */
#secondary #localNav{
	margin-bottom: 0.5em;
}
#secondary #localNav dt.category{
	width: 210px;
	background: #2e58c0 url(/common/images/bg_localnav01.gif) repeat-x left top;
	border-top-right-radius: 3px;
	border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-topleft: 3px;
}
#secondary #localNav dt.category a{
	display: block;
	padding: 1.35em 6px 1.35em 26px;
	color: #fff;
	font-weight: bold;
	line-height: 1.5;
	background: url(/common/images/icn_localnav-ttl.gif) no-repeat 5px center;
}
#secondary #localNav dd.catNav{
	border: 1px solid #c7cee0;
	border-top: none;
	font-size: 86%;
	line-height: 1.35;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
}
#secondary #localNav li{
	border-bottom: 1px solid #c7cee0;
}
#secondary #localNav li:last-child{
	border-bottom: none;
}
#secondary #localNav li.lastChild{
	border-bottom: none;
}
#secondary #localNav li a{
	display: block;
	padding: 0.85em 33px 0.85em 10px;
	background: #f2f2e5 url(/common/images/icn_locannav.gif) no-repeat 185px center;
	color: #333;
	font-weight: bold;
	zoom: 1;
}
#secondary #localNav li a:hover{
	background: #f2f2e5 url(/common/images/icn_locannav_on.gif) no-repeat 185px center;
	cursor: pointer;
}
#secondary #localNav li.open{
	background: #dee2e1;
	padding-bottom: 1px;
}
#secondary #localNav li.open a,
#secondary #localNav li a.current{
	background: #dee2e1 url(/common/images/icn_locannav_in.gif) no-repeat 185px center;
}
#secondary #localNav li.open ul{
	margin: 0 4px 4px;
}
#secondary #localNav li.open ul ul{
	margin: 0;
}
#secondary #localNav li.open li{
	border-bottom: none;
}
#secondary #localNav li.open a:hover{
	display: block;
	background: #dee2e1 url(/common/images/icn_localnav_in_on.gif) no-repeat 185px center;
}
#secondary #localNav li a.current:hover{
	display: block;
	background: #dee2e1 url(/common/images/icn_localnav_in_on.gif) no-repeat 185px center;
}
#secondary #localNav li.open li a{
	display: block;
	padding: 0;
	background: #fff url(/common/images/bg_localnav02.gif) repeat-x left bottom;
	color: #3373cc;
	font-weight: normal;
}
#secondary #localNav li.open li:first-child a{
	border-top-right-radius: 3px;
	border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-topleft: 3px;
}
/* -- start:2010/02/25 削除 -- */
/* #secondary #localNav li.open li:last-child a{
	background: #fff url(/common/images/bg_localnav02-02.gif) repeat-x left bottom;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
}
#secondary #localNav li.open li.lastChild a{
	background: #fff url(/common/images/bg_localnav02-02.gif) repeat-x left bottom;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
}
#secondary #localNav li.open li li:last-child a{
	background: #fff url(/common/images/bg_localnav02.gif) repeat-x left bottom;
}
#secondary #localNav li.open li li.lastChild a{
	background: #fff url(/common/images/bg_localnav02.gif) repeat-x left bottom;
} */
/* -- end:2010/02/25 削除 -- */
#secondary #localNav li.open li a:hover{
	background: #f7f9fd url(/common/images/bg_localnav02_on.gif) repeat-x left bottom;
}
/* -- start:2010/02/25 削除 -- */
/* #secondary #localNav li.open li:last-child a:hover{
	background: #f7f9fd url(/common/images/bg_localnav02-02_on.gif) repeat-x left bottom;
}
#secondary #localNav li.open li.lastChild a:hover{
	background: #f7f9fd url(/common/images/bg_localnav02-02_on.gif) repeat-x left bottom;
} */
/* -- end:2010/02/25 削除 -- */
#secondary #localNav li.open li a.current{
	background-image: none;
	background-color: #447cee;
}
#secondary #localNav li.open li a.current:hover{
	background-image: none;
	background-color: #447cee;
}
#secondary #localNav li.open li:last-child a.current{
	background-image: none;
	background-color: #447cee;
}
#secondary #localNav li.open li.lastChild a.current{
	background-image: none;
	background-color: #447cee;
}

#secondary #localNav li.open li span,
#secondary #localNav li.open li a:hover span{
	display: block;
	padding: 0.65em 8px 0.65em 24px;
	background: transparent url(/common/images/icn_localnav02.gif) no-repeat 12px center;
	zoom: 1;
}
#secondary #localNav li.open li li span,
#secondary #localNav li.open li li a:hover span{
	display: block;
	padding: 0.65em 8px 0.65em 42px;
	background: transparent url(/common/images/icn_localnav03.gif) no-repeat 27px center;
}
#secondary #localNav li.open li li:last-child a{
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
}
#secondary #localNav li.open li li.lastChild a{
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
}
#secondary #localNav li.open li li:first-child a{
	border-top-right-radius: 0px;
	border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-top-left-radius: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-topleft: 0px;
}
#secondary #localNav li.open li li.firstChild a{
	border-top-right-radius: 0px;
	border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-top-left-radius: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-topleft: 0px;
}
#secondary #localNav li.open li a.current,
#secondary #localNav li.open li a.current:hover{
	color: #fff;
	font-weight: bold;
}
#secondary #localNav li.open li:last-child a.current{
	color: #fff;
	font-weight: bold;
}
#secondary #localNav li.open li.lastChild a.current{
	color: #fff;
	font-weight: bold;
}
#secondary #localNav li.open li a.current span,
#secondary #localNav li.open li a.current:hover span{
	background-image: none;
}
#secondary #localNav li.open li:last-child a.current span{
	background-image: none;
}
#secondary #localNav li.open li.lastChild a.current span{
	background-image: none;
}

#secondary #localNav dl.inner dt{
	width: 188px;
	padding: 0.6em 10px;
	background-color: #c7cee0;
	font-weight: bold;
}

/* 関連リンク */
dl.relatedNav{
	padding-top: 3px;
	background: url(/common/images/bg_border02.gif) repeat-x left top;
	font-size: 86%;
	line-height: 1.35;
}
dl.relatedNav dt{
	position: absolute;
	overflow: hidden;
	top: -9999px;
	left: 0;
}
dl.relatedNav li{
	zoom: 1;
	border-bottom: 1px solid #d4d4d4;
}
dl.relatedNav li a{
	zoom: 1;
	display: block;
	padding: 0.7em 6px 0.7em 30px;
	background: url(/common/images/icn_link.gif) no-repeat 13px 1em;
}
dl.relatedNav li.newwin a{
	background: url(/common/images/icn_link-newwin.gif) no-repeat 11px 1em;
}
dl.relatedNav li.pdf a{
	background: url(/common/images/icn_link-pdf.gif) no-repeat 8px 0.7em;
}
dl.relatedNav li.word a{
	background: url(/common/images/icn_link-word.gif) no-repeat 8px 0.7em;
}
dl.relatedNav li.excel a{
	background: url(/common/images/icn_link-excel.gif) no-repeat 8px 0.7em;
}
dl.relatedNav li.ppt a{
	background: url(/common/images/icn_link-ppt.gif) no-repeat 8px 0.7em;
}
dl.relatedNav li.movie a{
	background: url(/common/images/icn_link-movie.gif) no-repeat 8px 0.7em;
}
dl.relatedNav li.auth a{
	padding-left: 101px;
	background: url(/common/images/icn_link-auth.gif) no-repeat 11px 0.7em;
}
dl.relatedNav li.campus-only a{
	padding-left: 101px;
	background: url(/common/images/icn_link-campus-only.gif) no-repeat 11px 0.7em;
}
dl.relatedNav li.for-campus a{
	padding-left: 101px;
	background: url(/common/images/icn_link-for-campus.gif) no-repeat 11px 0.7em;
}


/* ▼#footer
   --------------------------------------------- */
#footer div.inner{
	position: relative;
	width: 900px;
	margin: 0 auto;
	padding-top: 30px;
}

/* 初期設定・リセット */
#footer dl,
#footer dt,
#footer dd{
	margin: 0;
}
#footer ul,
#footer li{
	list-style: none;
	margin: 0;
}
#footer dt{
	overflow: hidden;
	height: 0;
}
#footer p.toPageTop{
	position: absolute;
	top: -26px;
	left: 50%;
	width: 90px;
	margin: 0 0 0 -45px;
}
#footer p.toPageTop a{
	display: block;
	height: 22px;
	padding-top: 34px;
	background: url(/common/images/btn_topagetop.png) no-repeat;
	text-align: center;
}
#footer p.toPageTop a:hover{
	background-position: 0 -56px;
}
#footer dl.assistNav01 a,
#footer dl.assistNav02 a{
	color: #333;
}

#footer dl.assistNav01{
	position: absolute;
	top: 9px;
	right: 0;
	font-size: 12px;
	text-align: right;
	line-height: normal;
}
#footer dl.assistNav01 li{
	display: inline-block;
	/display: inline;
	/zoom: 1;
	margin-left: 32px;
}
#footer dl.assistNav01 li a{
	padding-left: 15px;
	background: url(/common/images/icn_link-footer.gif) no-repeat 0 .25em;
}
#footer address{
	display: block;
	line-height: 1.57;
}
#footer dl.assistNav02{
	float: right;
	margin-top: -1.57em;
	line-height: 1.57;
}
#footer dl.assistNav02 li{
	display: inline-block;
	/display: inline;
	/zoom: 1;
	margin-left: 28px;
}
#footer dl.assistNav02 li.nav01 a{
	padding-left: 20px;
	background: url(/common/images/icon_link-asn_01.gif) no-repeat;
}
#footer dl.assistNav02 li.nav02 a{
	padding-left: 20px;
	background: url(/common/images/icon_link-asn_02.gif) no-repeat;
}
#footer dl.assistNav02 li.nav03 a{
	padding-left: 20px;
	background: url(/common/images/icon_link-asn_03.gif) no-repeat;
}
#footer address{
	margin-top: 1em;
}
#footer address span{
	display: block;
	font-size: 14px;
}
#footer p.copyright{
	position: relative;
	clear: both;
	width: 100%;
	margin: 0;
	margin-top: .5em;
	padding-top: 12px;
	border-top: 1px solid #bbc3d9;
	text-align: right;
}
#footer p.copyright:before{
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 1px;
	background: #d2d8e7;
}
#footer p.copyright span{
	overflow: hidden;
	display: block;
	width: 271px;
	height: 0;
	padding-top: 12px;
	background: url(/common/images/txt_copyright.gif) no-repeat right top;
	/*フォントの大きさ、line-hightを0*/
	font-size:0px;
	line-height:0px;
}

